@font-face
{
        font-family: chaparralpro-regular;
        src: url('../fonts/chaparralpro-regular.otf');
}
@font-face
{
        font-family: architects;
        src: url('../fonts/ArchitectsDaughter.ttf');
}

@font-face
{
        font-family: opensans;
        src: url('../fonts/OpenSans-Regular.ttf');
}

body, th {
    font-size: 13pt;
    color: #333;
    /*background-color: #f2f2f2;*/
    background-color: #E1E1E1;
    line-height: 1;
    font-family: opensans, arial, sans-serif;
    margin: 0;
}

td {
	background-color: #E1E1E1;
}

.td-icons {
	max-width: 30px;
}

.td-wrap {
	max-width: 120px !important;
	word-wrap: break-word !important;
}

.planbook-table-container ol li {
	list-style-type: decimal;
}

a{
        color: #333333;
        text-decoration: underline;
}
a:hover{
        color:#F1a202;
}

#home-register-link-bl:hover{
  color:#000;
}
#home-register-link:hover{
  color:#fff;
  background:#000;
}
#menu{ /*was #header-test*/
  padding-top:2px !important;
  padding-left:73px;
  width:100%;
  max-width:1350px;
  float:none;
  margin:0 auto;
}
#menu ul{ /*was #header-test*/
  padding-left:30px;
}
#menu ul li{ /*was #header-test*/
  float:left;
  width:auto;
}
#div-gpt-ad-1423857503144-0{ /*was #header-test*/
  display:none;
}
#div-gpt-ad-1389886869605-6{ /*was #header-test*/
  margin-top:0px !important;
  width:auto !important;
}
#social{
  display:none; /*was #header-test*/
}
.right-column-test{
  width:350px !important;
}
#profile{ /*was .right-column-test */
  width:97% !important;
  margin-top:0px;
}
#profile .manage{ /*was .right-column-test */
  float:right;
  clear:right;
  margin-top:-0px;
  margin-right:20px;
}
#profile .premium-msg{ /*was .right-column-test */
  float:right;
  clear:right;
  margin-right:20px;
  margin-top:15px;
} 
#profile .panel-links{ /*was .right-column-test */
  float:right;
  margin-top:10px;
  margin-right:40px;
}
#profile .teacher-name{ /*was .right-column-test */
  float:right;
  width:150px;
  padding-left:10px;
}
#profile-img{ /*was .right-column-test */
  float:left;
  margin-top:-90px;
}
#div-gpt-ad-1389886869605-6{ /*was .right-column-test */
  margin-top:0px !important;
  /*display:none;*/
}
.right-column-test #div-gpt-ad-1389886869605-6_ad_container{
  
}
#newsletter-form label{
  	width:100%;
}
#newsletter-form .form-type-select select{
	width:100%;
}
#newsletter-form .form-type-textfield input{
	width:100%;
}
#loginContainer a, #loginContainer a:hover{
        color: #FFFFFF;
        text-decoration: none;
}

#wrapper {
        margin: 0px auto;
        margin-top: 0px;
        min-width: 1100px;
}

#wrapper-internal {
        margin: 0px auto;
        margin-top: 0px;
        min-width: 1100px;
}

#header {
        background-image:url(../img/header2.jpg);
        height:165px;
		margin: 0px auto;
		min-width: 1100px;	
}


#header-internal {
	background-image:url(../img/header2.jpg);
    height:165px;
	margin: 0px auto;
	min-width: 1100px;
}

#inner_header{
        margin: 0px auto;
        height:165px;
        padding: 0 30px;
}
#logo{
        /*        clear: left;
                float:left;*/
        padding-top:13px;

}

.logo {
        width: 300px;
}

#top-banner{
        float:right;
        /*padding-top:15px;*/
	padding-bottom: 15px;
        height:89px;
}
#top-left{
        float:left;
        clear: left;
}

#top-links{
        font-size:12pt;
        color:#FFFFFF;
        width:330px;
        margin-top: 5px;
}
#top-links a{
        color:#FFFFFF;
        text-decoration:none;
font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
}
#top_banner {
margin-top: -8px;
}
#top-nav{
        float:left;
        margin-top: 15px;
        min-width: 60%;
}
#top-nav a {
        color: #ef9f00;
}

#top-nav-internal{
        float:left;
        margin-top: 14px;
}

#top-nav img, #top-nav-internal img{
        padding-left:2px;
}
#top-right{
        float:right;
        color:#FFF;
        min-width: 350px;
        margin-top: 26px;
}
#search{
        padding-left:100px;
        padding-top: 5px;
}
#top-right input.search{
        background: url(../img/search-dark.png) no-repeat 10px 6px #444;
        border: 0 none;
        color: #ccc;
        width: 150px;
        padding: 6px 15px 6px 35px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
        -webkit-transition: all 0.7s ease 0s;
        -moz-transition: all 0.7s ease 0s;
        -o-transition: all 0.7s ease 0s;
        transition: all 0.7s ease 0s;
}
#line{
        height:5px;
        background-color:#EFA000;
        width:100%;
}
#main{
        background-color:#F2F2F2;
}
#main-internal{
        float: left;
        background-color:#F2F2F2;
}
#inner-main{
        margin: 0px auto;
       /* min-height:1277px; */
}
#inner-main-internal{
        margin: 0px auto;
}


#social{
        padding-top:15px;
}
#social img{
        padding-left:5px;
}
#licenses{
        padding-top:15px;
        text-align:center;
}
#community{
        padding-top:15px;
        text-align:center;
}
#education{
        padding-top:15px;
        text-align:center;
}
#main-right{
        float:right;
}
#content{
        background-color:#fff;
        text-align: left;
        padding: 3px 10px 30px 10px;

}
#left-column{
        width:195px;
        float:left;
}
#right-column{
        float:right;
        width:350px; /*was 195px*/
        /*        padding-top: 50px*/
}
#center{
        min-width:620px;
        /*        text-align:center;
                margin-left:195px;*/
        overflow: hidden;
        text-align: center;
}
#header-test #center{
	overflow:inherit !important;
}

#center-internal{
        float:left;
}

.center-inner-pages{
        width: 770px;
        max-width: 960px;
}

h1{
        font-family:chaparralpro-regular;
        font-size:48px;
        font-weight:bold;
        padding-top:40px;
        text-align: center;
}

h2{
        font-family:chaparralpro-regular;
        font-size:24px;
        padding-top:10px;
        padding-bottom:12px;
}

#center #content h2{
        text-align: left;
        font-weight: bold;
}

h3{
        font-family:chaparralpro-regular;
        font-size:15pt;
        font-weight: bold;
}

#center #content h3{
        padding-top:8px;
        padding-bottom:5px;
}


#text{ /*eliminar*/
        font-size:12pt;
        text-align:left;
        padding-left:15px;
        padding-right:15px;
        line-height:18px;
}

.text{
        text-align:left;
        padding-left:15px;
        padding-right:15px;
        line-height:20px;
        overflow: hidden;
        margin: 10px 0 10px 0;
}

.text.center {
       text-align: center;
}

.text.right {
        text-align: right;
}

.text li {
        list-style-type: disc;
        margin-left: 30px;
        margin-bottom: 6px;
}

.text h1 {
        text-align: center;
}

#grey_line{ /*eliminar*/
        background-color:#F2F2F2;
        height:5px;
}

.grey_line{ /*eliminar*/
        background-color:#F2F2F2;
        height:5px;
	margin: 12px 0 12px 0;
}

.grey_box{
        background-color:#F2F2F2;
        /*        width:700px;*/
        height:30px;
        padding:15px;
}
.blue-text{
        color:#00A1D8;
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:14px;
        font-weight:bold;
}

.blue-text a {
       text-decoration: none;
       font-size: inherit;
      color: inherit;
}

.blue-text a:hover {
	color: #F1A202;
}

.grey_text{
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color:#999999;
}
.teacher_name{
        font-family: architects;
        font-size: 15pt;
        font-weight:bold;
        margin: 10px 0 10px 0;
}

.teacher_name.small {
	font-size: 9pt;
}

#white_line{
        background-color:#fff;
        height:2px;
}
#advertise{
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        text-align:center;
        padding-top:15px;
        padding-bottom:30px;
}
#ad1{
        text-align:center;
        padding-bottom:15px;
}
#ad2{
        text-align:center;
}

#back, #back-internal{
	margin: 0px auto;
        margin-top: 0px;
        min-width: 1100px;	
        text-align:center;
        padding-top:20px;
        background-color: #F2F2F2;
}
#back a, #back-internal a{
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:14px;
        color:#CA8000;
        font-weight:bold;
        text-decoration:none;
}

#footer, #footer-internal{
        height:213px;
        background:url(../img/footer.jpg);
        margin: 0px auto;
		min-width: 1100px;
}
#inner-footer{
        margin: 0px auto;
}
#footer-left{
        width:527px;
        float:left;
}

#footer-right{
        float: right;
        width:270px;
        margin-right: 50px;
}
#try{
        padding-top:30px;
        padding-left:20px;
}
#white-text{
        padding-left:20px;
        padding-top:30px;
        /*        font-family:Arial, Helvetica, sans-serif;*/
        color:#FFFFFF;
        font-size:12px;
        font-weight:bold;
}

#free-account{
        padding-top:80px;
        text-align:center;
}
#footer2, #footer2-internal{
        height:200px;
        background:url(../img/footer2.jpg);
        margin: 0px auto;
		min-width: 1100px;
}
#inner-footer2, #inner-footer2-internal{
        /*float:left;*/
        margin-left: 30px;
}
#footer-left2{
        width:317px;
        float:left;
}

#footer-right2{
        margin-right:50px;
        float:right;
}

#footer-right2 a {
       text-decoration: none;
       color: inherit;
}

#school-notes{
        padding-top:40px;
        padding-left:20px;
}
#social2{
        padding-left:20px;
        padding-top: 5px;
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color: #CCC;
        text-shadow: 0.1em 0.1em #666;
        position: absolute;
}
#social2 img{
        vertical-align:middle;
        padding-left:10px;
}
#social2 p{
        padding-bottom:10px;
}
#copyright{
        padding-top:20px;
}
#links{
        padding-top:30px;
}

#links table, #links table th, #links table td{
        background-color: transparent !important;
        border: none !important;
}

#links th{
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color:#FFFFFF;
        text-shadow: 0.1em 0.1em #666;
        font-weight:bold;
        text-align:left;
}
#links td{

        padding-top:20px;
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color: #CCC;
        text-shadow: 0.1em 0.1em #666;
        text-align:left;
}
#footer3, #footer3-internal{
        height:100px;
        background:url(../img/footer3.jpg);
        margin: 0px auto;
		min-width: 1100px;
}
#inner-footer3, #inner-footer3-internal{
        margin: 0px auto;
}
#womens{
        text-align:center;
        padding-top:20px;
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color: #CCC;
        text-shadow: 0.1em 0.1em #666;
}
#womens img{
        padding-top:20px;
}
/* Slider */
/* Easy Slider */

.imgslide, #slider_img {
        width: 620px;
}

#slider{ margin: 0px auto; }
#slider ul, #slider li{
        margin:0;
        padding:0;
        list-style:none;
}
#slider li{ 
        /* 
                define width and height of list item (slide)
                entire slider area will adjust according to the parameters provided here
        */ 
        /*width:770px;
        height:384px;*/
        width: 620px;
        height:307px;
        overflow:hidden; 
}	
#prevBtn, #nextBtn{ 
        display:none;
        width:30px;
        height:77px;
        position:absolute;
        left:-30px;
        top:71px;
}	
#nextBtn{ 
        left:696px;
}														
#prevBtn a, #nextBtn a{  
        display:block;
        width:30px;
        height:77px;
        background:url(img/btn_prev.gif) no-repeat 0 0;	
}	
#nextBtn a{ 
        background:url(img/btn_next.gif) no-repeat 0 0;	
}												
.slides_container {
	width: 620px;
	margin: auto auto;
}



#bulleted_list{
        display:none;
}



#breadcrumb{
        text-align:left;
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color:#999;
        padding-top:24px;
        padding-bottom:10px;
        word-spacing:5px;


}
#breadcrumb img{
        vertical-align:middle;
}
.active{
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        color:#000;
        font-weight:bold;
}
#menu{
        padding-top:49px;
}
#side-ads{
        padding-top:20px;
}
#profile{
        background-color:#FFFFFF;
        text-align:left;
margin-top: 0px;
}
#profile-img{
        padding-left:30px;
        padding-top:5px;
        overflow: hidden;
        max-height: 190px;
height: 190px;
}
#profile-img img {
width: 130px;
height: auto;
}
#bulletins{
        /*        margin-left:283px;*/
        /*        width:487;*/
        background-color:#FFFFFF;
        text-align:left;
	max-height: 407px;
        min-height: 150px;
	padding-bottom: 50px;
}
.panel-tittle{
        padding-top:30px;
        padding-bottom:15px;
        padding-left:30px;
        /*        font-family:"Times New Roman", Times, serif;*/
        font-size:24px;
        font-weight:bold;
        color:#000000;
        text-align:left;
        width:300px;
}
.teacher-name{
        padding-top:0px;
        padding-left:30px;
        font-family: architects;
        font-size:16px;
        margin-bottom: 3px;
}
.joined{
        padding-top:6px;
        padding-left:30px;
        font-size:12px;
        /*        font-family:Tahoma, Geneva, sans-serif;*/
        color:#999999;

}
.joined-date{
/*        color:#000000;*/
        font-style:italic;
}
.manage{
        padding-top:5px;
        padding-left:30px;
        margin: 10px 0px 10px 0px;
}
.panel-links{
        padding-top:5px;
        padding-left:30px;
        padding-bottom:15px;
}
.panel-links a{
        /*        font-family:Arial, Helvetica, sans-serif;*/
        font-size:12px;
        text-decoration:none;
        padding-right:10px;
        color:#CA8000;
}

.dashboard-panel{
        width: 100%;
        margin-bottom: 10px;
        border: 1px solid #DDDDDD;
}
.panel-content{
        /*        width:770px;*/
}
.panel-controls{
        padding-top:5px;
        text-align:right;
        padding-right:15px;
        float:right;
}
.panel-controls img{
        padding-left:10px;
}
.announcement{
        margin-left:30px;
        margin-right:30px;
        margin-bottom:5px;
        padding-top:10px;
        padding-bottom:10px;
        background-color:#E1E1E1;
}
.announcement:hover{
        background-color:#FFF;
}
.announcement-tittle, .announcement-tittle a{
        font-size:16px;
        color:#00A1D8 !important;
        font-weight:bold;
        text-decoration: none;
padding-left: 5px;
}
.announcement-tittle:hover, .announcement-tittle a:hover{
        color:#F1a202 !important;
}
.panel-more{
        padding-top:29px;
        padding-bottom:30px;
        padding-right:30px;
        text-align:left;
}
.panel-more a{
        font-size:12px;
        font-weight:bold;
        color:#CA8000;
        text-decoration:none;
}
#mypages{
        /*        width:380px;*/
        background-color:#FFFFFF;
        text-align:left;
        float:left;
	max-height: 407px;
        min-height: 150px;
	padding-bottom: 20px;
}
#quickpost{
        /*        margin-top:15px;
                width:380px;
                margin-left:390px;*/

        background-color:#FFFFFF;
        text-align:left;
        height: 407px;
}

#calendar-events{
        background-color:#FFFFFF;
        text-align:left;
        max-height: 407px;
	min-height: 150px;
	padding-bottom: 50px;
}

#blog-entries{
        background-color:#FFFFFF;
        text-align:left;
	max-height: 407px;
        min-height: 150px;
	padding-bottom: 50px; 
}

#txtarea{
        padding-left:30px;
        padding-right:30px;
}
#txtarea textarea{
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px; 
        border-radius: 10px;
        background-color:#F1f1f1;
        /*        font-family:"Lucida Console", Monaco, monospace;*/
        color:#999999;
        width:310px;
        height:257px;
}
#post-button{
        padding-top:9px;
        text-align:right;
        padding-right:18px;
        padding-bottom:20px;
}
#resources{
        background-color:#FFFFFF;
}
#news_feed{
        background-color:#FFFFFF;
	padding-bottom: 50px;
}

#menu li{
        height: 29px;
        padding-right: 20px;
        padding-top: 14px;
        text-align: right;
        width: 176px;
}

.inline-menu li{
	display: inline;
}

.inline-menu li.menon {
	background: none !important;
}

#menu li a{
        font-family:  chaparralpro-regular;
        color: #7D7D7D ;
        font-weight: bold;
        text-decoration: none;
        font-size: 18px;
}

#menu li.menon{
        background-image:url(../img/desk1.gif);
        background-position: right center;
        background-repeat: no-repeat;
        text-align: left !important;
}

#menu li.menon a{
        color: #FFFFFF !important;
        padding-left: 25px;
}

.inline-menu {
	display: block;
}

.inline-menu li {
	margin-right: 3px;
    padding-left: 5px;
    padding-right: 25px;
    padding-top: 3px;
    height: 24px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
    padding-right: 25px;
}

.inline-menu li.menon {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: -1px;
    padding-bottom: 1px;
    background-color: white !important;
    color: #ED9D00;
}

.inline-menu li.menoff {
	background-color: #EDEDED;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #676666;
    cursor: pointer;
}

.inline-menu li.menon a {
	color: #CA8000 !important;
}

.inline-menu li.menoff a {
	color: #919191 !important;
}

#inner-teachers{
        margin: 0px auto;
        width:1141px;
        height:1900px;
}


.page-container{
        background-color:#fff;
        text-align:left;
        padding: 15px;
        border-radius: 2px;
        border: 1px solid #DDDDDD;
        margin-bottom: 10px;
}

.page-container.planbook {
	overflow: visible;
}

.nav-next, .nav-next a{
        color:#5A5A5A;
        font-weight: bold;
        font-size: 16px;
        text-align: center;
}
.page-container span a {
        text-decoration: none;
}

.page-container .nav-next a {
        text-decoration: none;
}

.page-container .nav-next a span {
        text-decoration: underline;
}

.nav-next a:hover{
        color:#F1a202;
}

.page-container a{
        color: #333333;
        text-decoration: underline;
}
.page-container a:hover{
        color:#F1a202;        
}

/*.page-container input[type="button"], 
.page-container input[type="submit"],*/

input[type="button"], 
input[type="submit"],
.btn-submit
{ 
        height:28px;
        min-width:108px;
        border:1px solid #dad9d9;
        margin-right:10px;
        color:#444444;
        font-weight:bold;
        font-size:13px;
        background: rgb(243,243,243); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(243,243,243,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

/*.page-container input[type="button"]:hover,
.page-container input[type="submit"]:hover,*/
input[type="button"]:hover,
input[type="submit"]:hover,
.btn-submit:hover
{
        border:1px solid #d4952a;
        color:#FFFFFF;
        cursor: pointer;
        background: rgb(254,171,3); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(254,171,3,1) 0%, rgba(236,161,5,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,171,3,1)), color-stop(100%,rgba(236,161,5,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feab03', endColorstr='#eca105',GradientType=0 ); /* IE6-9 */
}


.inner_container{
        background-color: #F2F2F2;
        padding: 10px 10px 25px;
        margin-top: 2px;
}

.posted{
        color: #999999;
        /*        font-family: Tahoma,Geneva,sans-serif;*/
        font-size: 12px;
        padding-top: 6px;
}

.comment-align {
	font-weight: bold;
	margin-left: 15px;
}
.inner-text{
        /*        font-family: Arial,Helvetica,sans-serif;*/
        line-height: 20px;
        overflow: hidden;
        text-align: left;
        font-size: 12px;
}

#blog_attached{
        color: #7D7D7D;
        font-weight: bold;
        font-size: 14px;
}

#blog_attached a{
        color: #7D7D7D;
        font-weight: bold;
        font-size: 12px;
        font-style: italic;
        text-decoration: underline;
}

#blog_attached a:hover {
        color: #F1A202;
}

.comment_textarea{
        width: 100%;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #E2E3EA;
}

#blog_body{
        /*        font-family: arial;*/
        font-size: 12px;
}

#link-follow, #link-follow a{
        font-weight: bold;
        text-decoration: underline;
        float: left;
        color: #7D7D7D;
        font-size: 14px;
}

#link-follow a:hover {
	color: #F1A202;
}

.lbl-comment{
        font-weight: bold;
        color: #7D7D7D;
        padding-bottom: 7px;
        font-size: 14px;
}

/*////////////////////////--------Blog Index Page-------////////////////////////////*/

.page-title{
        font-family: chaparralpro-regular;
        font-size: 30px;
        font-weight: bold;
        color: black;
        float:left;
		line-height: 100%;
}

.page-options{
        margin-top:10px;
        overflow: hidden;
}

.add-new{
        float:left;
        /*        width: 150px;*/
}

.add-new a{
        color: #333333;
        text-decoration: underline;
}

.add-new a:hover{
        color:#F1a202;
}

.blog-choices{
        float:left;
        margin-left: 15px;
}

.pagination{
        float:right;
        font-weight: bold;
        width:450px;
        text-align: right;
}

.blog-btn{
        margin-top: 20px;
}

.blog-container{
        border-top: 2px solid #F2F2F2;
        padding-top:20px;
        padding-bottom:10px;
}

.txt-bold{
        font-weight:bold;
}

.table-normal{
        background-color: transparent;
        margin-bottom: 10px;
        width: auto
}

.table-normal select{
        background: transparent;
        width: 203px;
        padding: 3px;
        font-size: 12px;
        border: 1px solid #E2E3EA;
        height: 25px;
        border-radius: 3px;
}

.table-normal th{
        background-color: transparent;
        text-align: center;
        font-weight: bold;
        color: #333333;
}

table{
        background-color: #F2F2F2;
        width:100%;
        margin-bottom: 10px;
}

table.my-teachers a {
	color: #00A1D8;
}

table.my-teachers a:hover {
	color: #F1A202;
}

table th, table td {
        /*border: 1px solid #fff;*/
        padding:5px;
}

table th, table td:not(.inside-content) {
        border: 1px solid #fff;
        padding:5px;
}

table th {
        background-color: #333333;
        color:#fff;
        text-align: center;
        font-weight: bold;
}

table.my-teachers th {
	width: 85%;
}

table th.left-align {
	text-align: left;
}

table th.flash {
	background-color: white;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 0 15px 0;
}

table th a{
        color:#fff !important;
        text-decoration: none !important;
}
table th a:hover{
        color:#fff !important;
}

table td div.flash_mid {
	text-align: center;
}

table td.label {
	width: 150px;
}

table input[type=text],
table input[type=password],
table textarea
{
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #E2E3EA;
}
table input[type=text],
table input[type=password]
{
        height:20px;
}


.text-modifier-form {
        color: #939393;
        margin-bottom: 15px;
        margin-top: 10px;
        overflow: hidden;
}

.text-modifier-form .row {
        margin-bottom: 10px;
        overflow: hidden;
}

.text-modifier-form .row select {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #DEDEDB;
        height: auto;
        line-height: 18px;
        margin: 0;
        padding: 0;
        width: auto;
}

.txt-black{
        color:#000000;       
}

.left { 
        float: left !important
}

.right { 
        float: right !important
}

.bg-white{
        background-color: #FFFFFF !important;
}

.tabs-container {
        margin-bottom: 15px;
        overflow: hidden;
        text-align: center;
}

.message-important {
        display: block;
        font-size: 14px;
        margin-bottom: 15px;
        overflow: hidden;
}

.bullete-list li{
        list-style-type: disc;
        margin-left: 20px;
}

.font-important{
        font-family: architects;
        font-size: 21px;
}

.container-heading{
        color: #000000;
        /*        font-family: "Times New Roman",Times,serif;*/
        font-size: 24px;
        font-weight: bold;
        padding-bottom: 15px;
        padding-top: 15px;
        text-align: left;
}




.planbook-table-container {
        background: none repeat scroll 0 0 #F1F1F1;
        margin-bottom: 15px;
        padding: 15px 8px;
}

.planbook-table-container .table-outer {
        border: 2px solid #424242;
}

.planbook-table-container table {
        border-bottom: 1px solid #F0F0F0;
        border-collapse: collapse;
        border-left: 1px solid #F0F0F0;
        width: 100%;
}

.planbook-table-container table th {
        background: none repeat scroll 0 0 #333333;
        border-right: 1px solid #F0F0F0;
        border-top: 1px solid #F0F0F0;
        color: #FFFFFF;
        /*        font-family: "Century Gothic",Arial,Verdana,tahoma;*/
        font-size: 13px;
        font-weight: bolder;
        padding: 4px 0;
        text-align: center;
        width: 100px;
}

.planbook-table-container table td {
        border-left: 1px solid #ACC1D2;
        border-top: 1px solid #ACC1D2;
        /*        font-family: "Century Gothic",Arial,Verdana,tahoma;*/
        font-size: 13px;
        padding: 4px 2px;
        /*text-align: right;*/
        vertical-align: top;
}

.planbook-search {
        background: none repeat scroll 0 0 #F1F1F1;
        margin-bottom: 15px;
        padding: 8px;
}

.planbook-search input[type="text"] {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #C0C0C0;
        height: 28px;
        margin-right: 10px;
        width: 250px;
}

.calendar-frame {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #C1C1C1;
        padding: 20px 6px;
}

.calendar-frame .top {
        display: block;
        margin-bottom: 10px;
        overflow: hidden;
        text-align: left;
}

.calendar-frame .select-date {
        color: #000000;
        float: left;
        padding-left: 8px;
        width: 300px;
}

.calendar-frame .switch-view {
        color: #000000;
        float: right;
        padding-right: 10px;
        padding-top: 3px;
        text-align: right;
        width: 300px;
}

.calendar-frame .switch-view a {
        color: #333333;
        text-decoration: underline;
}

.calendar-frame .select-date span.priv {
        display: inline-block;
        font-weight: bold;
        padding-right: 8px;
        vertical-align: middle;
}
.calendar-frame .select-date .month {
        border: 1px solid #C9CACE;
        font-size: 10px;
        height: 20px;
        margin-right: 5px;
        width: 78px;
}

.calendar-frame .select-date .year {
        border: 1px solid #C9CACE;
        font-size: 10px;
        height: 20px;
        margin-right: 5px;
        width: 50px;
}

.calendar-frame .select-date .button {
        height: 22px;
        margin-right: 5px;
        min-width: 65px;
        padding: 0;
        vertical-align: middle;
        width: 58px !important;
}

.calendar-frame .select-date a {
        color: #333333;
        text-decoration: none;
}

.site-link a{
        color: #333333 !important;
        text-decoration: none;
}
.site-link a:hover{
        color:#F1a202 !important;
}

.calendar-frame .calendar-background {
        background: none repeat scroll 0 0 #F0EFF0;
        margin: 8px 0 0;
        padding: 12px 6px;
}

.calendar-frame table {
        border-bottom: 1px solid #929292;
        border-collapse: collapse;
        border-left: 1px solid #929292;
        width: 100%;
}

.calendar-frame table th {
        background: none repeat scroll 0 0 #333333;
        border-right: 1px solid #828282;
        color: #FFFFFF;
        font-weight: bold;
        padding: 4px 0;
        width: 90px;
        text-align: center;
}

.calendar-frame table td {
        background: none repeat scroll 0 0 #FAFAFA;
        border: 1px solid #929292;
        color: #333333;
        height: 50px;
        padding: 3px;
        width: 90px;
}

.calendar-planbook-img {
	float: right;
}


/*---------------------External Pages----------------------------*/

.banner{
        margin: 0 auto;
        width: 570px;
}

#center #content .txt2{
        line-height: 20pt;
}

.msg {
        border: 2px solid #E99A10;
        margin: 5px;
        padding: 5px;
}

.error_message, .error{
        color: #F1A202;
}

.required{
	/*color: #F00;*/
    font-weight: bold;
}

#footer2 a, #footer2-internal a {
        color:#CCCCCC !important;
        text-decoration: none !important;
}

#footer2 a:hover, #footer2-internal a:hover {
	color: #F1A202 !important;
}

#more_data{
        display: none;
}

#overlay{
        display: none;
        width:100%;
        height:1000px;
        background-color: #000;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0.3;
        z-index: 50;
        filter: alpha(opacity=30);
}

#BlogEntry{
        width:100% !important;
}

#social2 a {
        text-decoration: none;
        color: inherit;
}

.hide {
        display: none;
}

#line.line-students {
        background-color: #FF0000;
}

#line.line-parents {
        background-color: #09F;
}

hr.grey-separator {
	background-color: #F2F2F2;
	height: 20px;
	width: 105%;
	margin: 10px 0 15px -19px;
	
}

.school-name {
	padding: 5px 0 8px 5px;
	font-weight: bold;
}

.has-page {
	font-size: 12px;
	float: left;
	width: 300px;
}

.print-view-btn {
	float: right;
	
}

#close-btn {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin: 0 0 12px 0;
}

.clear {
	clear: both;
}

.account-container {
	background-color: #F2F2F2;
	padding: 10px;
}

.account-container .field {
	margin: 10px 0 10px 5px;
}

.account-container table {
	width: auto;
	margin-top: 10px;
}

.account-container table th, .account-container table td {
	border: 1px solid #F2F2F2;
	width: auto;
}

.account-container select{
        background: #FFFFFF;
        width: 215px;
        padding: 3px;
        font-size: 12px;
        border: 1px solid #E2E3EA;
        height: 25px;
        border-radius: 3px;
}

#calendarBelow {
	float: left;
	margin-left: 15px;
	overflow: hidden;
	padding-top: 20px;
}

#calendarBelow .event {
	overflow: hidden;
	font-size: 13pt;
}

#calendarBelow .event-title, #calendarBelow .event-date {
	float: left;
}

#calendarBelow .event-title {
	margin-left: 40px;
}

.page-container.page-view a {
	color: #00A1D8;
}

.page-container.page-view a:hover {
	color:#F1a202;
}

.avatar {
	max-width: 250px;
	float: left;
	overflow: hidden;
	margin-bottom: 10px;
}

.teacher-info {
	float: left;
	margin-left: 10px;
}

a.btn {
	padding: 5px;
	display: inline;
	margin: 7px 0px 13px 0px;
	height:28px;
	min-width:108px;
	border:1px solid #dad9d9;
	margin-right:10px;
	color:#444444;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
	background: rgb(243,243,243); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(243,243,243,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(243,243,243,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

a.btn:hover {
	border:1px solid #d4952a;
	color:#FFFFFF;
	cursor: pointer;
	background: rgb(254,171,3); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,171,3,1) 0%, rgba(236,161,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,171,3,1)), color-stop(100%,rgba(236,161,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,171,3,1) 0%,rgba(236,161,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feab03', endColorstr='#eca105',GradientType=0 ); /* IE6-9 */
}

.premium-msg {
	margin: 12px 0px 3px 30px;
	font-size: 11pt;
}

.premium-msg a {
	color: #00A1D8;
}

.premium-msg a:hover {
	color:#F1a202;
}

.bulletin {
	padding: 8px;
	margin: 10px;
	background-color: #F1F1F1;
}

.bulletin .joined {
	padding-left: 0px;
}

.tabs-container input[type="button"], .tabs-container input[type="submit"] {
	margin-top: 10px;
}

#helptxt {
	display: none;
}

.nivoSlider {
    position:relative;
    margin: auto auto;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.slider-wrapper {
	position: relative;
	overflow: hidden;
	height: 315px;
}

#blog_posted {
	margin: 0px 0px 0px 15px;
}

#blog_posted a {
	color: #7D7D7D;
	margin-left: 15px;
}

#blog_posted a:hover {
	color:#F1a202;
}

.msg_error {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 15px 30px 15px 5px;
    border-top: 1px solid #f15e5e;
    border-bottom: 1px solid #f15e5e;
    background-color: #fbafaf;
    background-image: url(/img/icons/exclamation.png);
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 1% 50%;
font-weight: bold;
font-size: 14px;
}

.msg_warn {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    border-top: 1px solid yellow;
    border-bottom: 1px solid yellow;
    background-color: #fcf9e5;
    background-image: url(/img/icons/error.png);
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 1% 50%;
}

.msg_info {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    /*color: #33f;*/
    border-top: 1px solid #33f;
    border-bottom: 1px solid #33f;
    background-image: url(/img/icons/information.png);
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 1% 50%;
    background-color: #ccf;
}

.msg_success {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    color: #000;
    border-top: 1px solid #0c0;
    border-bottom: 1px solid #0c0;
    background-color: #d7ffd7;
    background-image: url(/img/icons/accept.png);
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 1% 50%;
}

.blue, .blue td {
	color: #00A1D8;
}

table.white {
	background-color: #FFFFFF;
}

.ajax-image {
	display: none;
}

.summary td.strong {
	font-weight: bold;
	width: 210px;
}

.medium {
	font-size: 13pt;
}

#edit-subscriber-container th {
	text-align: left;
	width: 145px;
}

.account-fields td {
	font-size: 11pt;
}

.account-fields td.label {
	width: 155px;
}

.account-fields select.selectAcct {
	width: 150px;
}

.account-fields td {
	font-size: 11pt;
}

#alert {
	display: hide;
}

table.find-teacher td {
	background-color: #FFF;
}

.edit-link {
	font-size: 11pt;
    color: #333;
    line-height: 1;
    font-family: opensans, arial, sans-serif;
} 

span.edit-link a {
	text-decoration: underline;
}

.page_content ul, .page_content ol {
    margin-left: 25px;
}

.page-content li {
	margin-left: 25px;
}

.page-content ol > li {
	list-style-type: decimal;
}

.page-content ul > li {
	list-style-type: disc;
}

.page-content ul ul > li {
    list-style-type: circle;
}

.page-content ul ul ul > li {
    list-style-type: square;
}

.page-content p {
	margin: 8px 0px 8px 0px;
}

.page-content table, .page-content table td {
	background-color: transparent;
}

.page-content em {
	font-style: italic;
}

.planbook-table-container li {
	list-style-type: disc;
	margin-left: 25px;
}

.page-content table.page-table-content .page_content, .page-content table.page-table-content .page_content table {
	width: auto;
}

/*.page_content table td {
	border: inherit;
}*/

/*.page_content table tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
	padding: 1px;
}*/

/*.page_content table td, .page_content table th {
	display: table-cell;
	vertical-align: inherit;
	padding: 1px;
	border-color: #000;
}*/

.txt {
	margin: 5px 0px;
}

.forTable {
	width: 170px;
}

td.classic-link-input input {
	
}

.underline a {
	text-decoration: underline;
}

.classic-btn {
	margin-bottom: 10px;
}

.small {
    font-size: 9pt;
}

.bold {
    font-weight: bold;
}

blockquote {
	padding-left: 30px;
}

.photo_hidden {
	background-color: #D5D5D5;
    display: block;
    font-weight: bold;
    height: 202px;
    padding-top: 10%;
    text-align: center;
    width: 168px;
}

.tabon {
	display: block;
}

.taboff {
	display: none;
}

.overlay_container {
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.overlay_back {
	background-color: #000000;
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    opacity: 0.5;
    position: fixed;
    right: 0;
    top: 0;
    width: auto;
    z-index: 999;
}

.splash_screen {
	background-color: white;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 286px;
    max-width: 68%;
    z-index: 1000;
    overflow: hidden;
}

.overlay_container #header {
	min-width: 100% !important;
	height: 105px !important;
}

.overlay_container #inner-header {
	color: #CCCCCC;
    text-align: center;
    text-shadow: 0.1em 0.1em #666666;
}

.overlay_container #wrapper {
	min-width: 100%;
	height: 98%;
	overflow: hidden;
}

.overlay_container #footer {
	min-width: 100% !important;
	height: 72px  !important;
}

.overlay_container #main {
	height: 100%;
	overflow: hidden;
}

.overlay_container .main {
	background-color: #E1E1E1;
    height: 100%;
    min-width: 100%;
    text-align: center;
    overflow: hidden;
}

.overlay_container .main h2 {
	font-weight: bold;
}

.overlay_container .main div {
	display: block;
    width: 46%;
}

.overlay_container .main .description {
    float: left;
    margin-left: 10px;
    text-align: left;
    font-size: 12px;
    width: 52%;
    font-weight: bold;
}


.overlay_container .main .example {	
	float: right;
	width: 42%;
}

.overlay_container .main .subheader {
	text-align: center;
}

.overlay_container .main .description a {
	color: #f1a202;
	text-decoration: none;
}

.overlay_container .main .normal_link {
	color: #333333 !important;
	text-decoration: underline !important;
}

.overlay_container table {
	border: 0;
	text-align: center;
	width: 250px;
}

.overlay_container table td {
	border: 0;
}

.overlay_container .main .description .continuedesk {
	margin-left: 80px;
}

.overlay_container .main .description .continuedesk a {
	font-weight: bold;
}
	
.overlay_container .main img {
	width: 95%;
	height: 328px;
}

#pagesettingsform_content .main {
	background-color: #E1E1E1;
    display: block;
    height: 268px;
    width: 100%;
}

#pagesettingsform_content .main .description {
	float: left;
    width: 48%;
}

#pagesettingsform_content .main .example {
	float: right;
    margin-right: 10px;
    margin-top: 30px;
    width: 44%;
}

#pagesettingsform_content .main .example img {
	width: 100%;
}

.grouped-links .grouped-links-header {
	background-color: #A29999;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}

.add-new-group {
	display: block;
    float: left;
    margin-left: 10px;
    overflow: hidden;
}

.group_menu_links {
	float: right;
}

.group_menu_links a,.group_menu_links a:hover {
	color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline !important;
    margin-right: 10px;
}

.group_menu_links .edit_link {
		margin-right: 20px;
}
#div-gpt-ad-1389886869605-4 {
display: none;
}
.mailmessage {
padding: 10px;
margin: 10px;
font-size: 11px;
border: 1px solid #87dd7b;
background: #c0f2b9;
}
#tabs {
x-index: 100;
}
.inline-menu {
posiiton: relative;
z-index: 100;
}
.inline-menu #tab1, .inline-menu #tab2 {
posiiton: relative;
z-index: 100;
}
#mceu_15 {
display: none;
}
#logoutButton {
margin-top: -11px;
}
.backhome {
background-image: url(/img/front_item.jpg);
height: 700px;
width: 100%;
position: relative;
}
.backhome .trial_chk {
display: none;
}
.backhome .premium {

}

.backhome form {
background: #fff;
padding: 6px;
width: 293px;
margin-left: 105px;
margin-top: 50px;
position: absolute;
font-size: 11px;
}
.backhome div#home-new{
  background: #fff;
padding: 6px;
width: 293px;
margin-left: 105px;
margin-top: 50px;
position: absolute;
font-size: 11px;
}
.backhome form img {
max-height: 40px;
width: auto;
float: left;
}
.backhome input[value="captcha_code"] {
width: 90px;
}
.backhome form object {
display: none;
}
.moveup {
margin-top: -20px;
}
.backhome input[value="Save"] {
background: #ef5f00;
color: #fff;
font-size: 16px;
padding: 6px 120px;
height: auto;
width: auto;
margin-top: -6px;
}
table.page-table-content {
max-width: 670px;
}
table.page-table-content .page_content {
max-width: 670px;
}
.moveup2 {
margin-top: -4px; 
}

.backhome .table-normal {
min-width: 280px;
}
.backhome td {
background: #fff;
border: 1px solid #eee;
}
.backhome .premium {
margin-top: -6px;
}
.backhome form img.quesmark {
float: none;
}
.moveup3 {
position: absolute;
background: #fff;
padding: 3px;
margin-top: -10px;
}

.mce-tinymce #mceu_27-body #mceu_28 {

}
.mce-tinymce #mceu_27-body #mceu_32 {
display: none;
}

#mceu_27-body {
width: 100%;
}
form .trial_chk {
display: none;
}
.curr {
padding-left: 140px;
font-weight: bold;
font-size: 14px;
}


@media (max-width: 1350px) { 
#adright {
margin-top: -30px;
}
.right-column-test #div-gpt-ad-1389886869605-6{
  margin-top:10px !important;
}

}
.manage a.btn {
font-size: 11px;
}


.overlay_container {
display: none !important;
}


@media screen and (max-width: 400px){
	.backhome form{
		margin-left: 0px;
	}
}


@media (min-width: 1350px) { 
#profile {
    
    margin-bottom: -320px !important;
    
}

#right-column #adright {
  margin-top: 170px !important;
}

}
@media (min-width: 2000px) { 
#main-internal #profile {
    margin-bottom: 10px !important;
}

}
#div-gpt-ad-1389886869605-6{
	margin-top: 0px !important;
}

/* sticky banner 
#top-banner{
	position: fixed;
	right: 20px;
	//margin-top: -9px;
	z-index: 1000;
}
.banner-not-fixed{
	position: absolute !important;
	z-index: 10;
}
#top-nav{
	margin-top: 29px;
}
#adright{
	position: fixed;
	top: -200px;
	right: 0;
} 
#content .text{
	max-width: 1050px;
	width: 75%;
}
.right-column-not-fixed{
	position: absolute !important;
	top: 310px !important;
	right: auto;
} 
#adright{
	margin-top: 0px !important;
}
@media (min-width: 1350px){
	#adright{
		margin-top: 0px !important;
	}
} */
